#include<conio.h>
#include<iostream.h>
#include<math.h>
void main()
{
double total=0,des=0,re=0,pagt=0;
int dia;
char nom[30],ced[8];
clrscr();
cout<<"\n nombre del cliente:";cin>>nom;
cout<<"\n numero de cedula:";cin>>ced;
cout<<"\n valor de la factura:";cin>>total;
cout<<"\n digite el dia en que pago: ";cin>>dia;

clrscr();
if(dia<=10)
{
des=total*0.03;
 if(des>20000)

  pagt=total-20000;
  else
  pagt=total-des;

 cout<<"CANCELADO ANTICIPADAMENTE"<<endl;
 }
if (dia>=11 && dia<=20){
 pagt=total;
 cout<<"CANCELADO AL DIA"<<endl;
 }
if (dia>=21 && dia<=31){
 re=total*0.035;
 pagt=(total+re+5000);
 cout<<"CANCELADO TARDIAMENTE"<<endl;
 }

 if (re>0){
 cout<<"el valor del recargo es:"<<re<<endl;
 }
 if (des>0){
 cout<<"el valor del descuento es:"<<des<<endl;
 }
 cout<<"el valor neto a cancelar es:"<<pagt;
getch();
}




